body::before{
    background: none !important;
}

footer {
    background-color: black !important;
    font-family: Bitter-Regular;
}

footer h3 {
    margin-bottom: 20px !important;
    margin-left: 20px;
    display: block;
}

footer ul {
    padding-left: 0 !important;
    list-style: none !important;
    text-align: left;
}

footer ul li a {
    color: #8f90db !important;
    font-size: 13px !important;
}

footer .about-us p {
    width: 60%;
    float: right;
    text-align: left;
    line-height: 1.5;
}

footer .subscribe h3 {
    margin-left: 0;
}

footer .subscribe p {
    margin-left: -5%;
}
